.profile {
    width: 300px;
    text-align: center;
    padding: 1rem;
    background-color: #ebebeb;
    border-radius: 50px;
    margin-bottom: 1rem;
    -webkit-box-shadow: 7px 5px 23px -9px rgba(0, 0, 0, 0.75);

}

.photo {
    width: 200px;
    height: 200px;
    border-radius: 100%;
}

.new {
    position: absolute;
    left: 70%;
    top: 10%;
    background-color: aquamarine;
    padding: 0.2rem 0.5rem;
    border-radius: 0.5rem;
    border-radius: 0.5rem;
    font-weight: bold;

}

.avatar {
    position: relative;
    width: 200px;
    height: 200px;
    margin: auto;
}

.container {
    display: flex;
    justify-content: center;
}

.counter {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 2rem;
    padding: 1rem;
    border-radius: 1rem;
    border: 2px solid rgb(215, 127, 12);
}

.counter:hover {
    background-color: rgb(246, 243, 197);
}

.number {
    font-size: 7rem;
}

.button {
    font-size: 2rem;
    padding: 0.2rem 1rem;
    border-radius: 0.5rem;
    cursor: pointer;
    background: rgb(215, 127, 12);
    background: linear-gradient(
            90deg,
            rgba(215, 127, 12, 1) 0%,
            rgba(253, 220, 29, 1) 100%
    );

}
.resetbutton{
    font-size: 2rem;
    padding: 0.2rem 1rem;
    border-radius: 0.5rem;
    cursor: pointer;
    background: rgb(215, 127, 12);
    background: linear-gradient(
            90deg,
            rgba(215, 127, 12, 1) 0%,
            rgba(253, 220, 29, 1) 100%
    );
}
